{% extends 'base.html.twig' %}

{% block title %}TarifaOptional10 index{% endblock %}

{% block body %}
    <h1>TarifaOptional10 index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Hotel</th>
                <th>Fecha_ini</th>
                <th>Fecha_fin</th>
                <th>Adulto</th>
                <th>Junior</th>
                <th>Nino</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for tarifa_optional10 in tarifa_optional10s %}
            <tr>
                <td>{{ tarifa_optional10.id }}</td>
                <td>{{ tarifa_optional10.hotel }}</td>
                <td>{{ tarifa_optional10.fechaIni }}</td>
                <td>{{ tarifa_optional10.fechaFin }}</td>
                <td>{{ tarifa_optional10.adulto }}</td>
                <td>{{ tarifa_optional10.junior }}</td>
                <td>{{ tarifa_optional10.nino }}</td>
                <td>
                    <a href="{{ path('app_tarifa_optional10_show', {'id': tarifa_optional10.id}) }}">show</a>
                    <a href="{{ path('app_tarifa_optional10_edit', {'id': tarifa_optional10.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="8">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_tarifa_optional10_new') }}">Create new</a>
{% endblock %}
